import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ucap-chat-message-box-schedule',
  templateUrl: './schedule.component.html',
  styleUrls: ['./schedule.component.scss']
})
export class ScheduleComponent implements OnInit {
  constructor() {}

  ngOnInit() {}

  onClickSave(): void {}
}
